no one lives for. 2

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • no one lives for. 2

    hallo ich habe ein prob mit no one lives for.2 nach install. kommt die fehler meldung das ich direktx 8.1 bräuchte um zu zoggen aber da ich xp prof habe ist das doch überflüssig da ich auch noch 9.b installiert habe ferstehe ichs nicht .was kan ich machen oder kennt einer das problem?? :rolleyes:

    grüsse ecco

    ps da steht auch das meine graka TNL unterstützen muss? aber die 9200 die ich hab hat bei noch keinem spiel derartige probs gehabt wenn sie auch nicht die schnellste ist hat sie doch eigendlich die vorraussetzungen oder?
  • Nabend.

    Zu deinem ersten Problem: Hört sich sehr merkwürdig an. Normalerweise erkennen die Spiele, ob eine neuere DX Version vorhanden ist. Probier doch mal aus, die neueste DX Version zu installieren. Sollte das game dann erkennen. Sind alle treiber wie GraKa und MoBo auf dem neuesten Stand?

    Zu 2: Hab mal in den Spezifikation nachgeschaut. Die 9200 unterstützt Hardware Transform & Light. Also solltest du in dem Bereich keine Probleme haben.

    Kannst aber auch selber nochmal nachschauen. ATI 9200 Spezifikationen

    Gruß

    pathag